<Skin Name="biohazard">
<Information>
<Author>Ace664</Author>
<Copyright>2008 Skinned by Sketchy Skinner</Copyright>
<Version>1</Version>
</Information>
<IntroMovie>re2.wmv</IntroMovie>
<Main globe="False" Orb="False">
<InfoFont>X-Files_12.xpr</InfoFont>
<Background EnableAudio="True">bg.jpg</background>
<Menu smooth="True" ShowArrows="False" ShowIcon="False" Rotate="False">
<Position left="27" Top="27" Width="231" Height="328" />
<Preview EnableAudio="False" left="463" Top="323" Width="135" Height="128" />
<Font>CarbonType_18.xpr</Font>
</Menu>
<Text Left="39" Top="360" Align="Left" Color="0xFFBBBBBB" Source="DvdTitle"></Text>
<Text Left="39" Top="430" Align="Left" Color="0xFFBBBBBB" Source="F_Free"></Text>
<Text Left="39" Top="446" Align="Left" Color="0xFFBBBBBB" Source="G_Free"></Text>
<Text Left="247" Top="430" Align="Left" Color="0xFFBBBBBB" Source="DateTime"></Text>
<Text Left="247" Top="446" Align="Left" Color="0xFFBBBBBB" Source="SongName"></Text>
<Image Opacity="100" Top="323" Left="463" Width="135" Height="128">umb.png</Image>
<Text Left="610" Top="37" Align="Right" Color="0xFFBBBBBB" Source="IP"></Text>
<Image Top="323" Left="463" width="135" Height="128" Source="GameIcon"/>
<Image Source="GamePreview"/>
</Main>
<FileManager>
<Background>fmbg.jpg</Background>
</FileManager>
<LoadingScreen ShowInfo="False">
<Background>ls.jpg</Background>
</LoadingScreen>
	<ColorScheme Name="Default">
		<AMBIENT_FOGCOLOR>0xFF200000</AMBIENT_FOGCOLOR>
		<AMBIENT_SKYCOLOR>0xFF400000</AMBIENT_SKYCOLOR>
		<AMBIENT_CELLCOLOR>0x06C4310A</AMBIENT_CELLCOLOR>

		<CAPTION_TEXTCOLOR>0xFFFFFFFF</CAPTION_TEXTCOLOR>
		<CAPTION_BACKCOLOR>0xC7000000</CAPTION_BACKCOLOR>
		<DIALOG_BORDERCOLOR>0x00000000</DIALOG_BORDERCOLOR>
		<DIALOG_BACKCOLOR>0xFF808080</DIALOG_BACKCOLOR>
		<DIALOG_INNER_BORDERCOLOR>0x00000000</DIALOG_INNER_BORDERCOLOR>
		<DIALOG_INNER_BACKCOLOR>0xFF626262</DIALOG_INNER_BACKCOLOR>
		<DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>

		<DIALOG_DISABLEDTEXT>0x7FC00000</DIALOG_DISABLEDTEXT>

		<OPTION_TEXTCOLOR>0xFFffffff</OPTION_TEXTCOLOR>
		<OPTION_ACTIVETEXTCOLOR>0xFF000000</OPTION_ACTIVETEXTCOLOR>
		<OPTION_ACTIVEBACKCOLOR>0xFFf03333</OPTION_ACTIVEBACKCOLOR>

		<BUTTON_BORDERCOLOR>0xFFFFFFFF</BUTTON_BORDERCOLOR>
		<BUTTON_TEXTCOLOR>0xFFFFFFFF</BUTTON_TEXTCOLOR>
		<BUTTON_BACKCOLOR>0xFF0055EA</BUTTON_BACKCOLOR>
		<BUTTON_ACTIVETEXTCOLOR>0xFF0055EA</BUTTON_ACTIVETEXTCOLOR>
		<BUTTON_ACTIVEBACKCOLOR>0xFFFFFFFF</BUTTON_ACTIVEBACKCOLOR>	
		
		<KB_KEYBG_HIGHLIGHT>0xCC00C000</KB_KEYBG_HIGHLIGHT>
		<KB_KEYBG_DISABLED>0xffc0c0c0</KB_KEYBG_DISABLED>
		<KB_KEY_PRESSED>0xff808080</KB_KEY_PRESSED>
		<KB_KEY_NORMAL>0xff000000</KB_KEY_NORMAL>
		<KB_KEY_DISABLED>0xff808080</KB_KEY_DISABLED>
		<KB_KEY_ACTIVEBORDER>0xff008000</KB_KEY_ACTIVEBORDER>
		<KB_KEY_TEXTCOLOR>0xff000000</KB_KEY_TEXTCOLOR>
		<KB_KEY_TEXTBACKCOLOR>0xffFFFFFF</KB_KEY_TEXTBACKCOLOR>
		<KB_KEY_TEXTBORDERCOLOR>0xff0000FF</KB_KEY_TEXTBORDERCOLOR>
		
		<MENU_TEXTCOLOR>0x99FFFFFF</MENU_TEXTCOLOR>
		<MENU_ACTIVETEXTCOLOR>0xFFFF4040</MENU_ACTIVETEXTCOLOR>
		<MENU_BORDERCOLOR>0x00000000</MENU_BORDERCOLOR>
		<MENU_BACKCOLOR>0x00000000</MENU_BACKCOLOR>
		<MENU_ACTIVEBACKCOLOR>0x00000000</MENU_ACTIVEBACKCOLOR>
		<MENU_ACTIVEBORDERCOLOR>0x00000000</MENU_ACTIVEBORDERCOLOR>
	</ColorScheme>
</Skin>





